#ifndef PATH_DISPLACEMENT_H
#define PATH_DISPLACEMENT_H

typedef enum
{
    PATH_DISPLACEMENT_NONE,
    PATH_DISPLACEMENT_X_POSITIVE,
    PATH_DISPLACEMENT_X_NEGATIVE,
    PATH_DISPLACEMENT_Y_POSITIVE,
    PATH_DISPLACEMENT_Y_NEGATIVE,
    PATH_DISPLACEMENT_Z_POSITIVE,
    PATH_DISPLACEMENT_Z_NEGATIVE
} PathDisplacement;

#endif